:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .leon-suj9zn {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .leon-jy4zks {
    display: none;
  }
}

.leon-7qg22q {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.leon-wit7pu {
  overflow-y: hidden;
}

.leon-9muz6c {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.leon-ibq63x {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .leon-ibq63x {
    max-width: 100%;
  }
}

.leon-swf5jo,
body,
html {
  height: 100%;
}

.leon-xkgt1l {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.leon-xkgt1l.leon-7doxzo {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.leon-b68ny3 {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.leon-b68ny3.leon-7doxzo {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.leon-f8007p {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.leon-f8007p.leon-7doxzo {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.leon-f8007p.leon-7doxzo .leon-elwhyt {
  display: none;
}

.leon-d3zocf {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .leon-f8007p,
  .leon-b68ny3 {
    margin-left: 0;
    max-width: 100%;
  }
}

.leon-ijh8bk {
  background: var(--sidebar-bg-color);
  display: block;
}

.leon-ijh8bk.leon-7doxzo .leon-elwhyt {
  display: inline-block;
}

.leon-ijh8bk.leon-7doxzo .leon-70yvvu {
  display: flex;
}

.leon-ijh8bk.leon-7doxzo .leon-stl4xr {
  transform: translateY(0);
  visibility: visible;
}

.leon-108mut {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.leon-ijh8bk .leon-elwhyt {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.leon-70yvvu {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.leon-70yvvu::-webkit-scrollbar {
  width: 0;
}

.leon-xfndsr {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.leon-xfndsr.leon-7doxzo {
  display: none;
}

.leon-t0wc0v {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.leon-pfp9km {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.leon-69efvi {
  max-width: 40px;
}

.leon-wjj0qh {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.leon-wjj0qh svg {
  color: var(--success-color-light);
}

.leon-smcb13 {
  border-bottom: 1px solid var(--divider-color);
}

.leon-1x00cp {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .leon-pfp9km:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .leon-ijh8bk {
    display: none;
  }
  .leon-ijh8bk:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.leon-9jrwa7 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.leon-iosc3g {
  max-width: 40px;
}

.leon-8sl5yk {
  font-size: 0.75rem;
  font-weight: 700;
}

.leon-wbq305 {
  background: var(--fh-bg-color);
}

.leon-ef9ttc,
.leon-2b8mt8 {
  align-items: center;
  display: flex;
}

.leon-ef9ttc {
  gap: 0.5rem;
}

.leon-2b8mt8 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.leon-wbq305 .leon-elwhyt {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .leon-2b8mt8 {
    gap: 0rem;
    padding: 0;
  }

  .leon-wbq305 .leon-elwhyt {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .leon-wbq305 .leon-ui52mk {
    display: none;
  }
  .leon-7crg1n {
    font-size: 0.leon-eudifd !important;
  }
  .leon-wbq305 .leon-elwhyt {
    max-width: 100px;
  }
}

.leon-0vkkdb svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .leon-0vkkdb {
    display: none;
  }
}

.leon-elwhyt {
  display: inline-block;
  max-width: 125px;
}

.leon-fer9vb {
  width: 100%;
}

.leon-stl4xr {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.leon-wraobm {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.leon-0tf7u1,
.leon-z90upu {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.leon-0tf7u1 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.leon-0tf7u1:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.leon-mkzzn8 {
  font-size: 0.875rem;
  justify-content: center;
}

.leon-c1605r,
.leon-mw3424 {
  position: relative;
  z-index: 2;
}

.leon-c1605r {
  max-width: 40px;
}

.leon-lceyaf {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.leon-wldjx7:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.leon-v555cb {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.leon-z90upu {
  padding: 0.5rem;
}

.leon-48gzpu {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .leon-0tf7u1:hover,
  .leon-z90upu:hover {
    background: var(--border-color);
  }
}

.leon-sdv4gn {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.leon-d65fr7 {
  color: var(--button-text-color);
}

.leon-46r3r0 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.leon-46r3r0 .leon-d65fr7 {
  color: var(--button-text-color);
}

.leon-fyaqvs {
  padding: 0.leon-f52x79 0.625em;
  width: 100%;
}

.leon-4ibwuu {
  font-size: 0.875rem;
}

.leon-dc54vv {
  background: var(--success-color);
  border-color: var(--success-color);
}

.leon-dc54vv .leon-d65fr7,
.leon-dc54vv svg {
  color: var(--button-text-color);
}

.leon-uk2tgw svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .leon-sdv4gn:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .leon-46r3r0:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .leon-dc54vv:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.leon-8uyhvz {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.leon-ui52mk {
  background: var(--border-color);
  display: inline-flex;
}

.leon-ui52mk,
.leon-9y6qs0 {
  border-radius: var(--round-l);
}

.leon-9y6qs0 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.leon-9y6qs0 span,
.leon-9y6qs0 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.leon-xlnliq {
  background: var(--button-bg-color);
}

.leon-xlnliq span,
.leon-xlnliq svg {
  color: var(--button-text-color);
}

.leon-ttxror {
  display: none;
  height: 0;
  margin: 0.leon-znep6z 0 1rem;
  width: 0;
}

.leon-ttxror .leon-9y6qs0 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .leon-ttxror {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .leon-9y6qs0:hover span,
  .leon-9y6qs0:hover svg {
    color: var(--text-color);
  }
}

.leon-e2itnt {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.leon-tij97p,
.leon-xztnr1 {
  height: 100%;
}

.leon-tij97p {
  overflow-x: auto;
}

.leon-tij97p::-webkit-scrollbar {
  width: 0;
}

.leon-xztnr1 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.leon-5aml1s {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .leon-e2itnt {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .leon-e2itnt {
    height: auto;
    min-height: auto;
  }
  .leon-5aml1s {
    flex: 1 0 100%;
  }
}

.leon-g4qztu {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.leon-e3k85k {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .leon-e3k85k {
    gap: 0;
  }
}

.leon-4o95sc {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .leon-4o95sc {
    height: 150px !important;
  }
}

.leon-hdl5os {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.leon-d8xxet {
  color: var(--text-color);
}

.leon-12cuhs {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .leon-12cuhs {
    font-size: 16px;
  }
}

.leon-f7qd2s {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .leon-g4qztu {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .leon-g4qztu {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .leon-hdl5os {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.leon-psrz8u {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .leon-szqwz9:hover .leon-pye2kr {
    color: var(--accent-color);
  }
}

.leon-senwsy {
  text-align: center;
}

.leon-z03he8 {
  margin: 2rem 0;
}

.leon-3h2236 {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.leon-q4fmwb {
  font-size: 2rem;
  font-weight: 700;
}

.leon-t5ijn4 {
  overflow-x: auto;
}

.leon-t5ijn4::-webkit-scrollbar {
  width: 0;
}

.leon-vql2qp {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .leon-vql2qp {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .leon-q4fmwb {
    font-size: 1.25rem;
  }
}

.leon-ji3qjj {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.leon-wowcpz {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.leon-i9i2b3 {
  -o-object-fit: cover;
  object-fit: cover;
}

.leon-f9gxs3,
.leon-i9i2b3 {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.leon-f9gxs3 {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.leon-t71kky {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.leon-d248mc {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.leon-xya69m {
  padding: 0.5rem;
}

.leon-fy8h59 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.leon-fy8h59 .leon-i9i2b3 {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.leon-fy8h59 .leon-adu4q3 {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.leon-fy8h59 .leon-d248mc {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.leon-fy8h59 .leon-wowcpz {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.leon-fy8h59 .leon-f9gxs3 {
  display: none;
}

@media (any-hover: hover) {
  .leon-ji3qjj:hover .leon-f9gxs3 {
    opacity: 1;
  }
  .leon-ji3qjj:hover .leon-i9i2b3 {
    transform: scale(1.1);
    will-change: transform;
  }
}

.leon-ddbm1y {
  padding: 2rem 0;
}

.leon-fvtot6 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.leon-ltfvig {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.leon-gg0vwi {
  font-size: 0.75rem;
  font-weight: 600;
}

.leon-fb3j23 {
  color: var(--footer-text-color);
}

.leon-5hp07i {
  font-size: 1.25rem;
  font-weight: 600;
}

.leon-d4n8wg {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.leon-dofx8k {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.leon-muv9c0 {
  transition: var(--transition-duration);
}

.leon-kyo4ws {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.leon-ddbm1y .leon-9jrwa7 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .leon-dofx8k:hover .leon-muv9c0 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .leon-kyo4ws {
    justify-content: center;
    flex-direction: column;
  }
}

.leon-n27jbb {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.leon-y3moyi {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.leon-y3moyi p img {
  display: block;
  margin: 0 auto;
}

.leon-y3moyi table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.leon-n27jbb h1,
.leon-n27jbb h2,
.leon-n27jbb h3,
.leon-n27jbb h4,
.leon-n27jbb h5,
.leon-n27jbb h6 {
  font-weight: 700;
}

.leon-n27jbb h1,
.leon-n27jbb h2 {
  margin-top: 2rem;
}

.leon-n27jbb h3,
.leon-n27jbb h4 {
  margin-top: 1rem;
}

.leon-n27jbb ol li,
.leon-n27jbb p,
.leon-n27jbb ul li {
  color: var(--text-color);
}

.leon-n27jbb p {
  margin-top: 1rem;
}

.leon-n27jbb li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.leon-n27jbb ol li,
.leon-n27jbb ul li {
  font-size: 1rem;
}

.leon-n27jbb ul li {
  list-style-type: disc;
}

.leon-n27jbb .leon-3mpltd {
  max-width: 100%;
  overflow-x: scroll;
}

.leon-n27jbb .leon-3mpltd::-webkit-scrollbar {
  height: 5px;
}

.leon-n27jbb .leon-3mpltd::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.leon-n27jbb .leon-3mpltd::-webkit-scrollbar-track {
  background: transparent;
}

.leon-n27jbb table,
.leon-n27jbb td,
.leon-n27jbb th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.leon-n27jbb table {
  margin: 1rem 0;
}

.leon-n27jbb thead td,
.leon-n27jbb thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.leon-n27jbb tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.leon-n27jbb td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.leon-n27jbb th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .leon-n27jbb th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.leon-n27jbb img {
  display: inline-block;
  margin: 1rem 0;
}

.leon-n27jbb .leon-ji3qjj img,
.leon-n27jbb .leon-ht8si8 img {
  margin: 0;
}

.leon-n27jbb .leon-ji3qjj {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.leon-n27jbb .leon-adu4q3 {
  padding: 0.5rem;
}

.leon-n27jbb .leon-t71kky {
  color: var(--text-color);
}

.leon-n27jbb .leon-ht8si8 {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.leon-n27jbb .leon-ozi356 {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.leon-n27jbb .leon-ht8si8 img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.leon-n27jbb .leon-aevpoe {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.leon-n27jbb .leon-08loyx {
  flex: 1 1 30%;
  padding: 1rem;
}

.leon-n27jbb .leon-ym0soz {
  color: var(--text-color);
  font-weight: 700;
}

.leon-n27jbb .leon-kpw86a {
  color: var(--text-color);
  font-weight: 600;
}

.leon-n27jbb .leon-1g64qu {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .leon-n27jbb .leon-ht8si8 {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .leon-n27jbb .leon-kpw86a {
    font-size: 1rem;
  }
  .leon-n27jbb .leon-ym0soz {
    font-size: 0.875rem;
  }
  .leon-n27jbb .leon-ht8si8 img {
    flex: 1 1 auto;
  }
}

.leon-n27jbb .leon-sdv4gn {
  margin: 0.leon-l5ztn4 0;
}

@media screen and (max-width: 1024px) {
  .leon-n27jbb,
  .leon-n27jbb .leon-qb48nr,
  .leon-y3moyi {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .leon-n27jbb ol li,
  .leon-n27jbb ul li {
    font-size: 1rem;
  }
}

.leon-9pcce1 {
  color: var(--text-color);
  text-align: center;
}

.leon-n67ub2 {
  margin: 2rem 0;
}

.leon-fx22v3,
.leon-wma6h5 {
  margin-bottom: 1rem;
}

.leon-fx22v3 {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.leon-fx22v3.leon-7doxzo .leon-0b0eqv {
  display: block;
}

.leon-fx22v3.leon-7doxzo .leon-kg8h2f {
  transform: rotate(45deg);
}

.leon-0fjkwf {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.leon-kg8h2f {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.leon-0b0eqv {
  display: none;
  padding-top: 1rem;
}

.leon-iud2l0 {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.leon-iud2l0.leon-7doxzo {
  transform: scaleX(-1);
}

.leon-uj7xug {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .leon-co4vzf {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.leon-75gdoi {
  display: flex;
  align-items: center;
}

.leon-75gdoi a {
  margin: 0 10px;
}

/* social */

.leon-7geibk {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .leon-7geibk {
    flex-wrap: wrap;
  }
}

.leon-7geibk li {
  display: flex;
  margin: 0 7px;
}

.leon-7geibk li svg {
  transition: 0.leon-bp2owg ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .leon-7geibk li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.leon-cudwti {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.leon-nmq62g {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .leon-nmq62g {
    max-width: 100%;
  }
}

.leon-qvoozj {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.leon-qvoozj h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .leon-cudwti,
  .leon-qvoozj {
    max-width: 100vw;
  }
}

.leon-pf1sly {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.leon-jmy9ou {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.leon-k90fi9 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.leon-jmy9ou::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.leon-k90fi9 ease;
}

.leon-pf1sly.leon-dfcfz7 .leon-jmy9ou::after {
  transform: rotate(45deg);
}

.leon-yx6ptj {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.leon-bp2owg ease, padding 0.leon-bp2owg ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.leon-pf1sly.leon-dfcfz7 .leon-yx6ptj {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.leon-5ryv2w {
  margin: 25px 0;
}

.leon-h7nqdp > input:not(:checked) ~ label:hover,
.leon-h7nqdp > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.leon-te5rn7.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.leon-8l9ez2 44.leon-l32wv5.leon-w4pcna.leon-umz4s6.leon-utbob6.leon-uw7wby.leon-v6kz30.leon-3izuuv.leon-9plqxe.leon-wbt4x2.leon-annrsh.leon-o668d0.leon-6ztk22 0l-12.leon-ieoe9v 30.leon-lefhzs.leon-pilqhi 2.leon-ftgcnr.leon-pilqhi 3.leon-o4uu49 3.leon-7askpq.leon-j51s7r 3.leon-ulcly9.leon-2mfv3k.leon-s0kinx.leon-3akfnz 7-3.leon-ieoe9v 10.leon-asmczb.leon-3akfnz 23.leon-84no9g.leon-n7ll6k 1.leon-adhu45 2.leon-ieoe9v 3.leon-n7ll6k 1.leon-j51s7r 5.leon-fnn5zv.leon-j51s7r 32.leon-mj586g.leon-2mfv3k 5.leon-6ztk22 4.leon-3akfnz 9.leon-3akfnz 8.leon-j51s7r 6.leon-vq5dqy.leon-w1h6zx.leon-zwhno1.leon-rsz0ip.leon-zgqjlj 4.leon-xcf2nh.leon-zgqjlj 6.leon-zgqjlj 0l29.leon-6ztk22 17.leon-u4kt43.leon-vpn5qr 2.leon-vahvm4 10.leon-nc1afb.leon-ieoe9v 8.leon-d4z06q.leon-wytzub.leon-nlfinf.leon-qfz5ip.leon-rsamxm.leon-2mfv3k.leon-uw7wby.leon-ieoe9v 1.leon-28o2eo.leon-4z3hkm.leon-jfe4g9.leon-fiyvte.leon-kjaqjn.leon-adhu45 1.leon-gvdc4b.leon-pqbdab.5z'/%3e%3c/svg%3e");
}

.leon-pphkwm {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .leon-pphkwm {
    gap: 16px 0;
  }
}

.leon-20ssfa {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.leon-20ssfa.leon-ejmmz7 {
  display: block;
}

.leon-20ssfa.leon-329f2i {
  display: none;
}

@media only screen and (max-width: 767px) {
  .leon-20ssfa {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.leon-r47l3e {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.leon-blku3b {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.leon-nm2ttp {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.leon-1gif8n small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.leon-1gif8n span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.leon-sxsmf4 {
  font-size: 16px;
  line-height: 140%;
}

.leon-1y4a93 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.leon-1y4a93 .leon-ekkwq4 {
  fill: #c2c0ce;
}

.leon-1y4a93 [rating="1"] .leon-ekkwq4:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.leon-1y4a93 [rating="2"] .leon-ekkwq4:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.leon-1y4a93 [rating="3"] .leon-ekkwq4:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.leon-1y4a93 [rating="4"] .leon-ekkwq4:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.leon-1y4a93 [rating="5"] .leon-ekkwq4:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.leon-nbypym textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.leon-nbypym button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.leon-6hvy9j {
  text-align: center;
  color: var(--success-color);
}

.leon-tfiysb {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.leon-3mpltd table {
  width: 100%;
}

.leon-yu5k41 {
  display: flex;
  justify-content: center;
}

.leon-e3k85k {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.leon-4o95sc {
  position: relative;
  z-index: 1;
}

.leon-hdl5os {
  position: relative;
  z-index: 2;
}

.leon-d8xxet {
  position: relative;
  z-index: 3;
}

.leon-yiahez {
  position: relative;
  z-index: 4;
}

.leon-nmryyj {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.leon-nqmbwn {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.leon-nqmbwn label {
  font-size: 14px;
}

.leon-nqmbwn h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.leon-nqmbwn input,
.leon-nqmbwn textarea,
.leon-nqmbwn button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.leon-nqmbwn button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.leon-k90fi9 ease;
}
.leon-nqmbwn button:hover {
  background-color: #691204;
}
.leon-rhqb43 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.leon-csv9ml ease-in;
}

.leon-rhqb43 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.leon-ef9ttc .leon-7crg1n:last-child {
  margin-right: 5px;
}

  .leon-ntjmdq {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.leon-bp2owg ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .leon-uvaw08 {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .leon-uvaw08 p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .leon-uvaw08 button {
    z-index: 2;
  }

  .leon-ljl2cc {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.leon-k90fi9 ease;
    z-index: 10000;
  }

  

  .leon-ljl2cc:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .leon-uvaw08 p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .leon-21gnfw {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .leon-21gnfw {
      font-size: 12px;
    }
  }

  .leon-oz50z3 {
  bottom: 40px;
  }
/* brandauto-contrast-fix v1 */
:root {
  --footer-menu-color: #ece7dc;
  --updated-block-color: #ece7dc;
  --rate-counter-bg: #1e1e1e;
  --rate-counter-bg-top: #2a2a2a;
}
.leon-54139k, .leon-2oqgvv, [class*="review-card"],
thead, thead th, table th, .leon-5nsqx7,
.leon-rsfkyk, [class*="collapsible-header"],
.leon-szgyar, [class*="updated-block"] {
  color: #ece7dc !important;
}

/* brandauto-contrast-fix v3 */
body, body :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: #ECE7DC !important; }
.leon-7qg22q, .leon-7qg22q :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label),
.leon-wowcpz, .leon-wowcpz :is(p,h1,h2,h3,h4,h5,h6,li,td,th,dd,dt,blockquote,figcaption,label) { color: var(--text-color) !important; }
